## rust-vm-superio 0.5.0

=== debian/changelog ===
rust-vm-superio (0.5.0-1) unstable; urgency=medium

  * Package vm-superio 0.5.0 from crates.io using debcargo 2.5.0

 -- Liang Yan <ly@xryan.net>  Fri, 15 Apr 2022 13:06:14 +0200
