=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-superio 0.5.0 --all-targets --all-features
Features: test-name=rust-vm-superio:@
Depends: dh-cargo (>= 18), librust-libc+default-dev (>= 0.2.39-~~), librust-vmm-sys-util+default-dev (>= 0.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-superio 0.5.0 --all-targets 
Features: test-name=librust-vm-superio-dev:default
Depends: dh-cargo (>= 18), librust-libc+default-dev (>= 0.2.39-~~), librust-vmm-sys-util+default-dev (>= 0.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-superio 0.5.0 --all-targets --no-default-features
Features: test-name=librust-vm-superio-dev:
Depends: dh-cargo (>= 18), librust-libc+default-dev (>= 0.2.39-~~), librust-vmm-sys-util+default-dev (>= 0.7.0-~~), @
Restrictions: allow-stderr, skip-not-installable
