=== debian/control ===
Source: rust-vm-superio
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vm-superio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vm-superio
X-Cargo-Crate: vm-superio
Rules-Requires-Root: no

Package: librust-vm-superio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-vm-superio+default-dev (= ${binary:Version}),
 librust-vm-superio-0-dev (= ${binary:Version}),
 librust-vm-superio-0+default-dev (= ${binary:Version}),
 librust-vm-superio-0.7-dev (= ${binary:Version}),
 librust-vm-superio-0.7+default-dev (= ${binary:Version}),
 librust-vm-superio-0.7.0-dev (= ${binary:Version}),
 librust-vm-superio-0.7.0+default-dev (= ${binary:Version})
Description: Emulation for legacy devices - Rust source code
 This package contains the source for the Rust vm-superio crate, packaged by
 debcargo for use with cargo and dh-cargo.
